Subject: greetings dear

From: "July P" <[email-masked]>
Date: Sun, 23 Sep 2007 06:50:23 +0300

Hello, my dear friend!

People say that I am honest and straight lady. I say that I am serious and 
realistic when I have to and full of fun and jokes when the time is right. 
To my friends and the ones I have at my side, I give myself completely and 
unconditionally. I expect though the same in return. I hate lies and "dirty 
games" in a relation and I do not care about people who pretend to be 
something they are not.
I know that you are and will be serious and sincere about our communication. 
If you are interested, express your thoughts at http://russianbridelive.cn/?idAff=101 
in your answer and I will be happy to tell you more about me.

Waiting for your letter

Juliana P.